Prev |  | Next

# FcCharSetSubtractCount

## Name

FcCharSetSubtractCount -- Subtract and count charsets

## Synopsis

    #include <fontconfig.h>

``FcChar32 FcCharSetSubtractCount`(const FcCharSet *a, const FcCharSet *b);`

## Description

Returns the number of chars that are in `a` but not in `b`.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcCharSetIntersectCount | Up | FcCharSetIsSubset